Subject: Re: Spitfire Mkla
From: "Steve Bamford" <[email-masked]>
To: "David Baird" <[email-masked]>
Date: Fri, 23 Aug 2002 14:41:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David Baird 
  To: Steve Bamford 
  Sent: Saturday, August 10, 2002 7:24 AM
  Subject: Spitfire Mkla

  Hi Steve

  Here are some pictures and text of a Spitfire which I made as a tribute to 602 Squadron. The text is self explanatory (I hope). You may want to pencil it in for 30th November's page - that is St Andrew's day, Scotland's national day, and City of Glasgow Squadron may be appropriate.

  I hope the pictures are of good enough standard and I look forward to seeing them on the day (if you choose to use them). I have included all the ones I took, but I will leave it in your eminently capable hands as to which ones you choose to use.

  by the way, I have been in contact with Sinuhe Hahn who is a regular contributor and we have a mutual interest in SAAF planes, so thanks to you and ARC another modelling friendship is born.

  All the best

  David Baird